Bug 122230 - Maintainer update: security/vlock - Update from v2.1 to v2.2 (supersedes ports/122049)
Summary: Maintainer update: security/vlock - Update from v2.1 to v2.2 (supersedes port...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-03-29 10:00 UTC by ganael.laplanche
Modified: 2008-03-31 07:10 UTC (History)
0 users

See Also:


Attachments
file.diff (7.45 KB, patch)
2008-03-29 10:00 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2008-03-29 10:00:01 UTC
This patch updates security/vlock from v2.1 to v2.2.1. It supersedes ports/122049 which can now be closed.

The only difference between v2.2 and 2.2.1 is that the patch sumbitted as a followup in ports/122049 (patch-script.c) has been integrated upstream.

Fix: Patch attached with submission follows:
Comment 1 Rong-En Fan freebsd_committer 2008-03-30 06:12:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter freebsd_committer 2008-03-31 07:04:17 UTC
rafan       2008-03-31 06:04:10 UTC

  FreeBSD ports repository

  Modified files:
    .                    GIDs 
  Log:
  - Register gid for security/vlock
  
  PR:             ports/122230
  
  Revision  Changes    Path
  1.54      +2 -1      ports/GIDs
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter freebsd_committer 2008-03-31 07:04:47 UTC
rafan       2008-03-31 06:04:43 UTC

  FreeBSD ports repository

  Modified files:
    security/vlock       Makefile distinfo 
  Removed files:
    security/vlock/files patch-Makefile patch-config.mk 
  Log:
  - Update to 2.2.1
  
  PR:             ports/122230
  Submitted by:   Ganael Laplanche <ganael.laplanche at martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +56 -4     ports/security/vlock/Makefile
  1.5       +3 -3      ports/security/vlock/distinfo
  1.2       +0 -36     ports/security/vlock/files/patch-Makefile (dead)
  1.2       +0 -32     ports/security/vlock/files/patch-config.mk (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-03-31 07:04:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!